@charset "iso-8859-1";
/* auteur: Seldo/Julien */
/* Date de création: 16/11/01 */

BODY {
scrollbar-face-color: #A0D0FF;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #E7F3FF;
scrollbar-3dlight-color: #E7F3FF;
scrollbar-darkshadow-color: #89B1DA;
scrollbar-track-color: #A0D0FF;
scrollbar-arrow-color: #000000;
}

.texte {  font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none}

.texteb {  font-family: Verdana; font-size: 9px; color: #000000; text-decoration: none}


.texteclaire {  font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none}

.texteclaire_petit {  font-family: Verdana; font-size: 10px; color: #FFFFFF; text-decoration: none}

.texteclaire2 {  font-family: Verdana; font-size: 10px; color: #FFFFFF; text-decoration: underline}


.input
{
color:#FFFFFF;
border: solid 1px #000000;
background-color:#1191D1;
font-size:10px;
font-weight: none;
font-family: Verdana;
}

.input1
{
color:#FFFFFF;
border: solid 1px #000000;
background-color:#1191D1;
font-size:12px;
font-weight: bold;
font-family: Verdana;
}

.input2
{
color:#000000;
border: solid 1px #000000;
background-color:#FFFFFF;
bgcolor: #FFFFFF ;
font-size:10px;
font-weight: none;
font-family: Verdana;
}

.titre1 {
font-family: Verdana;
font-size: 14px;
font-weight: bold;
color: #008000
}

.titre2 {
font-family: Verdana;
font-size: 12px;
font-weight: bold;
color: #CC3300
}

.titre3 {
font-family: Verdana;
font-size: 14px;
font-weight: bold;
color: #000000
}

.titre4 {
font-family: Verdana;
font-size: 12px;
font-weight: regular;
color: #008000
}
.titre5 {
font-family: Verdana;
font-size: 12px;
font-weight: regular;
color: #FFFFFF;
}

.titre6 {
font-family: Verdana;
font-size: 16px;
font-weight: bold;
color: #223F6F;
}

.texte_petit {
font-family: Verdana;
font-size: 10px;
color: #000000
}

.texte_petit_gras {
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: #000000
}

.texte_grand {
font-family: Verdana;
font-size: 12px;
color: #000000
}

.texte_petit_noline {
font-family: Verdana;
font-size: 10px;
color: #000000;
text-decoration:none;
}

.texte_grand_gras {
font-family: Verdana;
font-size: 12px;
color: #000000;
font-weight: bold;
}

.tableau1 {
font-family : Verdana;
font-size: 10px;
bgcolor=#C1F4D7;
}

